## python-nameparser 0.3.16

=== debian/changelog ===
python-nameparser (0.3.16-1) unstable; urgency=medium

  * New upstream release. 

 -- Edward Betts <edward@4angle.com>  Sun, 03 Apr 2016 14:57:41 +0100

python-nameparser (0.3.15-2) unstable; urgency=medium

  * debian/tests/control: add missing depends for dill Python module

 -- Edward Betts <edward@4angle.com>  Thu, 24 Mar 2016 09:34:37 +0000

python-nameparser (0.3.15-1) unstable; urgency=medium

  * Initial release. (Closes: #735611)

 -- Edward Betts <edward@4angle.com>  Tue, 22 Mar 2016 08:05:28 +0000
