## python-nameparser 0.4.0

=== debian/changelog ===
python-nameparser (0.4.0-1) unstable; urgency=medium

  * New upstream release. 
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Tue, 05 Jul 2016 09:26:48 +0100
