=== debian/watch ===
version=3
http://pypi.debian.net/nameparser/nameparser-(.+)\.tar\.gz
