## python-nameparser 0.5.1

=== debian/changelog ===
python-nameparser (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Aug 2016 10:08:30 +0100
