=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-dill,
                python3-nose,
                python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/derek73/python-nameparser
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nameparser.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-nameparser.git
@@ -37,7 +37,7 @@
 Package: python3-nameparser
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: Python module for parsing names into individual components (Python 3 version)
+Description: Python 3 module for parsing names into individual components
  The HumanName class splits a name string up into name parts based on placement
  in the string and matches against known name pieces like titles. It joins name
  pieces on conjunctions and special prefixes to last names like "del". Titles
