## python-nameparser 0.5.2

=== debian/changelog ===
python-nameparser (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Apr 2017 18:03:14 +0100
