## python-nameparser 0.5.6

=== debian/changelog ===
python-nameparser (0.5.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Mon, 12 Feb 2018 21:25:17 +0000

python-nameparser (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).
  * Update debian/compat to 11.
  * Use https in debian/watch.
  * Remove trailing space from debian/changelog entry.
  * Update years in debian/copyright.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Jan 2018 19:25:40 +0000

python-nameparser (0.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Thu, 05 Oct 2017 08:33:12 +0100
