=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-dill,
@@ -13,7 +13,7 @@
                python3-dill,
                python3-nose,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/derek73/python-nameparser
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nameparser.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-nameparser.git
