=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nameparser
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS="{dir}/tests.py"

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
