=== debian/tests/control ===
Tests: python-nameparser
Depends: @, python-dill

Tests: python3-nameparser
Depends: @, python3-dill
