## python-nameparser 1.0.2

=== debian/changelog ===
python-nameparser (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Thu, 08 Nov 2018 17:08:05 +0000

python-nameparser (0.5.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Edward Betts ]
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Sat, 19 May 2018 18:19:46 +0200
