=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
                python3-dill,
                python3-nose,
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/derek73/python-nameparser
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nameparser.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-nameparser.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nameparser
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-nameparser.git
 
 Package: python-nameparser
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Description: Python module for parsing names into individual components
+Description: Python 2 module for parsing names into individual components
  The HumanName class splits a name string up into name parts based on placement
  in the string and matches against known name pieces like titles. It joins name
  pieces on conjunctions and special prefixes to last names like "del". Titles
@@ -33,6 +33,8 @@
  Unicode is supported, but the parser is not likely to be useful for languages
  that to not share the same structure as English names. It's not perfect, but it
  gets you pretty far.
+ .
+ This package contains nameparser for Python 2.
 
 Package: python3-nameparser
 Architecture: all
