=== debian/tests/control ===
Test-Command: python tests.py
Restrictions: allow-stderr
Depends: @, python-dill

Test-Command: python3 tests.py
Restrictions: allow-stderr
Depends: @, python3-dill
