=== debian/watch ===
version=3
https://pypi.debian.net/nameparser/nameparser-(.+)\.tar\.gz
