## python-nameparser 1.0.4

=== debian/changelog ===
python-nameparser (1.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Edward Betts ]
  * New upstream release.
  * Update debhelper-compat to 12.
  * Drop python2 support.

 -- Edward Betts <edward@4angle.com>  Mon, 05 Aug 2019 08:53:15 +0100

python-nameparser (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Mon, 13 May 2019 20:47:13 +0100
