## python-nameparser 1.0.6

=== debian/changelog ===
python-nameparser (1.0.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Edward Betts ]
  * Use dh-sequence-python3.
  * Update Standards-Version.
  * Update copyright year.
  * Update debhelper-compat to 13.
  * Update debian/watch file format version.
  * Remove nameparser.egg-info during clean target.

 -- Edward Betts <edward@4angle.com>  Fri, 12 Mar 2021 21:22:23 +0000

python-nameparser (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Feb 2020 12:21:55 +0000

python-nameparser (1.0.4-2) unstable; urgency=medium

  * Source only upload required to enter testing. (Closes: #939745)
  * No other changes.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2019 07:37:34 +0100
