=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: python-nameparser
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-dill,
                python3-nose,
                python3-setuptools
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://github.com/derek73/python-nameparser
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nameparser
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-nameparser.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nameparser
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-nameparser.git
 
 Package: python3-nameparser
 Architecture: all
@@ -29,5 +30,3 @@
  Unicode is supported, but the parser is not likely to be useful for languages
  that to not share the same structure as English names. It's not perfect, but it
  gets you pretty far.
- .
- This package contains nameparser for Python 3.
