## python-nameparser 1.1.1

=== debian/changelog ===
python-nameparser (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 01 Feb 2022 15:25:35 +0000
