=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-nose,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/derek73/python-nameparser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nameparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nameparser.git
