## python-nameparser 1.1.2

=== debian/changelog ===
python-nameparser (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 20 Nov 2022 11:58:52 +0000

python-nameparser (1.1.1-2) unstable; urgency=medium

  * Switch from nose to unittest for testing (Closes: #1018535).
  * Update Standards-Version.
  * Use debian/pybuild.testfiles for tests.

 -- Edward Betts <edward@4angle.com>  Sun, 28 Aug 2022 20:13:47 +0100
