=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
                dh-sequence-python3,
                python3-all,
                python3-dill,
-               python3-nose,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/derek73/python-nameparser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nameparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nameparser.git
