=== debian/tests/control ===
Test-Command: python3 tests.py
Restrictions: allow-stderr
Depends: python3-dill, @
