## python-nameparser 1.1.3

=== debian/changelog ===
python-nameparser (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 24 Sep 2023 19:13:48 +0100
