=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-dill,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/derek73/python-nameparser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nameparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nameparser.git
