=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nameparser
export PYBUILD_TEST_ARGS=tests

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ${PYBUILD_NAME}.egg-info/
