=== debian/watch ===
version=4
https://pypi.debian.net/nameparser/nameparser-(.+)\.tar\.gz
